Subject: Re: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)

From: martin rudalics <[email-masked]>
Date: Sat, 06 May 2017 11:41:30 +0200

> Please try the attached patch (I only checked whether it compiles and
 > builds on Windows).  You have to add a non-nil 'no-special-glyphs' frame
 > parameter to suppress such glyphs.

Sorry, that patch was complete scrap.  Hopefully, I'll come up with a
better one later.

What do those glyphs look like - "\" for continuation and "$" for
truncation?

martin